/*---------------------------------------------------------------------------------

 Theme Name:   Mississippi Center for Public Policy
 Theme URI:    
 Description:  Theme for Mississippi Center for Public Policy
 Author:       Shift
 Author URI:   https://shiftnow.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
#et_top_search {
		margin-top:8px !important;
	}
@media (max-width: 980px) {
	#et_top_search {
    float: none;
    margin: 0px 55px 0 0;
	}
	
}
body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
	padding-top:0px !important;
}

	
p {
	color:#414141;
}
.avatar{
	border-radius: 35px;
}
.ms-policy-foot p {
    color: #fff;
}
.tve_social_custom.tve_style_1 .tve_s_link {
    border-bottom: 0px;
}
img.avatar.avatar-60.photo {
    float: left;
    margin-right: 20px;
	margin-top: 12px;
}
/* Search Results Page */
.search .entry-title {
    color: #000!important;
}
.pagination a {
    color: #071931!important;
}
/* Policy Page */
.ms-feed .fade {
	background-image: none!important;
	padding-bottom:40px;
	margin-bottom:15px;
	border-bottom: 1px solid #eee;
}
.ms-feed h3 {
	font-family:"Noticia Text","Georgia",serif;
	font-size: 30px;
	font-weight:600;
	color:#333333;
	line-height:1.2;
}
.ms-feed .entry-author {
	color:#333333;
	font-style:italic;
	font-family:"Noticia Text","Georgia",serif;
	margin-bottom:0;
	padding-bottom:4px;
}
.ms-feed .entry-date {
	color:#333333;
	font-style:italic;
	font-family:"Noticia Text","Georgia",serif;
}
.ms-feed .entry-excerpt {
	color:#333333;
	font-size:1.2em;
	font-family:"Noticia Text","Georgia",serif;
	line-height:1.8;
}

/* Home Flex Container */
.ms-home-scroll .alm-reveal {
	display:flex;
	justify-content: space-between;
  flex-wrap: wrap;
}
.ms-home-scroll .entry-author {
    color: #fff;
}
.ms-home-scroll .alm-reveal div {
	max-height:450px !important;
	height:450px !important;
	min-height:450px !important;
	overflow:hidden;
	margin: 0 4px 4px 0;
}
.ms-home-scroll .alm-reveal div img {
	min-height:450px;
	width:auto;
	object-fit: cover;
}
 .ms-home-scroll .fade::after {
  display: block;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 60%, #000 100%);
  height: 100%;
  width: 100%;
  content: '';
}
/* Category Overlay Colors */
.Family:hover:after {
	background: rgba(16, 177, 169, 0.6);
	transition-duration: 0.3s;
}
.Free:hover:after {
	background: rgba(23, 61, 98, 0.6);
	transition-duration: 0.3s;
}
.Good:hover:after, .Featured:hover:after {
	background: rgba(90, 69, 146, 0.6);
	transition-duration: 0.3s;
}
.Liberty:hover:after, .Higher:hover:after {
	background: rgba(231, 196, 53, 0.6);
	transition-duration: 0.3s;
}
.Justice:hover:after {
	background: rgba(204, 82, 45, 0.6);
	transition-duration: 0.3s;
}
.Spending:hover:after {
	background: rgba(102, 146, 69, 0.6);
	transition-duration: 0.3s;
}


@media only screen and (min-width: 769px) {
	.ms-home-scroll .alm-reveal div:first-child, .ms-home-scroll .alm-reveal div:first-child img {
		width: 100%;
	}
	.ms-home-scroll .alm-reveal div:not(:first-child), .ms-home-scroll .alm-reveal div:not(:first-child) img {
		width: calc(50% - 4px);
	}

	/* Home Flex Full-width Child 
	.ms-home-scroll .alm-reveal div:nth-child(7n-6), .ms-home-scroll .alm-reveal div:nth-child(7n-6) img {
		width: 100%;
	}
	
	/* Home Flex 2nd, 5th, 6th Child 
	.ms-home-scroll .alm-reveal div:nth-child(7n-5), .ms-home-scroll .alm-reveal div:nth-child(7n-2), .ms-home-scroll .alm-reveal div:nth-child(7n-1) {
		width: 50%;

	/*	flex: 2 0 0;
	 * min-width:60%; 
	}
	/* Home Flex 3rd, 4th, 7th Child 
	.ms-home-scroll .alm-reveal div:nth-child(7n-4), .ms-home-scroll .alm-reveal div:nth-child(7n-3), .ms-home-scroll .alm-reveal div:nth-child(7n) {
		width: 50%;

		
	/*	flex: 1;
	 * min-width:30%; 
	}
	.ms-home-scroll .alm-reveal div:nth-child(7n-4) h3, .ms-home-scroll .alm-reveal div:nth-child(7n-3) h3, .ms-home-scroll .alm-reveal div:nth-child(7n) h3 {
		width: 50%;
		
	/*	flex: 1;
	 * max-width:100%; 
	}
*/	
}
@media only screen and (max-width: 768px) {
	.ms-home-scroll .alm-reveal div {
		min-width:100%;
		width:100%;
	}
	.ms-post-header-container {
		background-attachment: scroll !important;
		height: 100vw !important;
	}
	.ms-home-scroll .alm-reveal div h3 {
    	max-width: 100%!important;
	}
	.daily-links-button {
    padding-left: 60px!important;
	}
	.Daily h2 {
		font-size: 20px !important;
	}
	/* Make author meta break to new line due to multiple authors */
	p.post-meta {
		display: block;
		clear: both;
	}
}

@media (max-width: 980px) {
	
	.footer-widget:nth-child(n) {
		width: 100%!important;
		margin:0 !important;
	}
	
}

@media (max-width: 1286px) {
 #et_mobile_nav_menu {
	display: block;
	float: right;
 }
#et_top_search {
   /* display:none; */
}
#top-menu {
  display: none; 
 }
}

	
.ms-home-scroll .alm-reveal div {
	font-family: "Oswald", san-serif;
	text-transform:uppercase;
	color:#fff !important;
}
.ms-home-scroll .alm-reveal div h3 {
	color:#fff !important;
	max-width: 50%;
	font-size:30px;
	font-weight:400;
	padding-left:30px;
	position: absolute;
	bottom: 40px;
	left: 0;
	line-height:1.1;
	z-index:1;
}
.ms-home-scroll .alm-reveal div p {
	padding-left:30px;
	font-family: "Noticia Text","Georgia",serif;
	text-transform:capitalize;
	font-style:italic;
	position: absolute;
  bottom: 10px;
  left: 0;
	z-index:1;
}
.ms-home-scroll .category-icon {
	height:30px;
	width:30px;
	content:'icon';
	float:right;
}
.ms-home-scroll .entry-date, .ms-home-scroll .entry-excerpt, 
.ms-home-scroll .entry-tags {
	display:none !important;
} 

/* Load More Button */
.alm-btn-wrap .alm-load-more-btn {
	font-family:'Oswald', sans-serif;
	text-transform:uppercase;
    font-size: 15px;
    font-weight: 600;
    width: auto;
    height: 50px !important;
    line-height: 20px !important;
    background: #fff !important;
    color: #000 !important;
    border: 3px solid #000 !important;
    border-radius: 1px !important;
    margin: 20px 0 !important;
    padding: 8px 35px !important;
    display: inline-block;
    position: relative;
    -webkit-transition: padding .25s ease-in-out,width .25s ease-in-out;
    transition: padding .25s ease-in-out,width .25s ease-in-out;
    text-align: center;
    text-decoration: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}


.main_title {
	display:none;
}
#main-content .container {
    padding-top: 0px;
}
.footer-widget {
    display: flex;
    justify-content: center;
}
.ms-policy-foot {
	text-align: center;
}
.ms-policy-foot img {
	margin-bottom: 20px;
}
.ms-policy-foot a {
	color:#fff;
	text-decoration:none;
}
.ms-policy-foot a:hover {
	text-decoration:underline;
}
.ms-policy-foot span {
	padding-left:10px;
	color:#A7A9AC;
}
span.mobile_menu_bar:before {
    color: #f2f3f6 !important;
}
.et_mobile_menu {
	border-top: 3px solid #071931;
}

/* ##### CALL TO ACTION MENU BUTTON ##### */

@media only screen and ( min-width: 1202px ) {
.button_cta a {
    padding: 8px 20px !important;
    border-radius: 2px;
		border:#CBAE56 1px solid;
    text-transform: uppercase;
    color: #CBAE56 !important;
}
.et-fixed-header #top-menu .button_cta a	{
     color: #CBAE56 !important;
}
	#et_top_search {
		margin-top:8px !important;
	}
	#et_search_icon:hover {
		color: #A7A9AC !important;
	}
	
}

/* Single Post */
.et_right_sidebar #main-content .container:before {
    right: 0!important;
}
#main-content .container:before {
    width: 0px !important;
}
#left-area {
    width: 100% !important;
	padding-right: 0% !important;
}
.entry-title {
	font-family: 'Oswald', 'sans-serif';
    font-weight: 400;
    font-size: 41px;
    letter-spacing: 2px;
	text-transform:uppercase;
	color:#fff;
}
.et_post_meta_wrapper {
	
}
.ms-post-header-container::after {
  display: block;
  position: relative;
/*  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 70%, #000 100%); */
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .7) 100%);
  height: 100%;
  width: 100%;
  content: '';
	transform: translateY(-99%);
}
.ms-post-header-container {
	width: 100vw !important;
    height: 60vh;
	margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
	overflow:hidden;
	overflow-x: hidden;
	background-attachment: fixed;
	
}
.ms-post-header {
	width: 80%;
	height:100%;
    max-width: 1080px;
    margin: auto;
	display:flex;
}
.ms-post-header h1 {
	align-self: flex-end;
	width: 75%;
	min-width:300px;
	padding-bottom:20px;
	z-index: 1;
}
.et_pb_post .entry-content h3 {
	font-family: "Noticia Text","Georgia",serif;
    font-size: 27px;
    font-weight: 600;
    line-height: 1.8;
    color: white;
    background-color: #1d275a !important;
    padding: 3px;
    display: inline;
    -moz-box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}
.et_pb_post .entry-content h4 {
	font-family: "Noticia Text","Georgia",serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.8;
}
.et_pb_post .entry-content p {
	font-family: "Noticia Text","Georgia",serif !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 1.5 !important;
	color:#414141;
}
.et_pb_post .entry-content h3::after {
	margin-top:30px !important;
}
.et_pb_post .entry-content a {
	border-bottom: 2px solid #1d275a;
	text-decoration:none;
	color: #414141;
}
p.post-meta {
    font-family: "Noticia Text","Georgia",serif;
    padding-top: 10px;
}
p.post-meta a {
	color: #414141;
}

.tve-tl-anim {
	opacity:1 !important;
}

/* RADIO FORM to BUTTON */
.frm_opt_container {
    margin:4px;
   display: flex;
    flex-wrap: wrap;
}

.frm_opt_container label {
    float:left;
    width:170px;
    margin:4px;
    background-color:#EFEFEF;
    border-radius:3px;
    border:1px solid #D0D0D0;
    overflow:auto;
	
	text-align:center;
    font-size: 32px;
    padding:13px 0px;
    display:block;
}

.frm_opt_container label span {
    
}

.frm_opt_container label input {
    position:absolute;
    top:-20px;
}

.frm_opt_container input:checked {
    background-color:#404040;
    color:#F7F7F7;
}
.frm_button_submit {
	font-family:'Oswald', sans-serif;
	text-transform:uppercase;
    font-size: 18px !important;
    font-weight: 600 !important;
    width: auto;
    height: 50px !important;
    line-height: 20px !important;
    background: #fff !important;
    color: #000 !important;
    border: 3px solid #000 !important;
    border-radius: 1px !important;
    margin: 20px 0 !important;
    padding: 8px 35px !important;
}
.frm_section_heading h3 {
	text-transform: uppercase;
	font-size:25px !important;
	color:#B38807 !important;
}
.tve_faq, .thrv_toggle_shortcode .tve_faq.tve_oFaq:hover {
    background: rgba(75, 75, 75, 0.75) !important;
}
.tve_faq h4, .tve_faqC p {
	color:#fff !important;
	font-size:18px !important;
}

/* Freedom Minute */
.category-freedom-in-five-minutes-or-less h2, .category-news h2 {
	color: #000 !important;
}

/* Daily Links */
.daily-links-content h2 {
	font-family: "Noticia Text","Georgia",serif;
    font-size: 18px;
    text-transform: initial;
    color: #fff;
    font-weight: 400;
    padding: 10px 30px;
}
.daily-links-content h2:hover {
	color:#B38807;
	transition-duration: 0.3s;
}
.daily-links-content p {
	display:none;
}
.daily-links-content {
	display:inline;
}
.daily-links-button-container2 {
	display:inline-block;
	min-width:70px !important;
	width:70px !important;
	max-width: 70px !important;
	margin-left: calc(50% - 70px) !important;
	margin-right: auto;
}
.daily-links-button-container {
	display:flex !important;
	justify-content:center!important;
	align-content:center!important;
}
.daily-links-button {
	height:40px !important;
	    position: relative;
    width: 75px !important;
}
/* Daily Links Single */
.category-daily-links h2 {
	font-family: "Noticia Text","Georgia",serif !important;
	padding-top:30px;
}
.category-daily-links .entry-content {
	padding-top:0px;
}
.category-daily-links a {
	text-decoration:none;
	font-weight:bold;
	border-bottom: none !important;
}
.bottom-nav {
    display: flex;
    justify-content: center;
	flex-wrap:wrap;
}
.bottom-nav li.current-menu-item>a {
	color:#bbb!important;
}
